etc / Apple Apps

Apple、Sony PXW-FX9カメラとの問題を修正した「Compressor 4.4.8」を配布開始

Compressor Ver.4.4.8

Compressor Ver.4.4.8

Appleが「Compressor Ver.4.4.8」の配布を開始しています。

システム条件:macOS Mojave 10.14.6以降, 4GBのRAM(4K編集、3Dタイトル、360°ビデオ編集には8GBを推奨)、Metal対応グラフィックカード(4K編集、3Dタイトル、360°ビデオ編集には1GBのVRAMを推奨)、1.2GBの空きディスク領域。ProRes RAWには、MetalをサポートするMacコンピュータが必要です。

一部の機能にはインターネットアクセスが必要です。料金が発生する場合があります。Blu-rayディスクの作成には、Blu-rayレコーダーが必要です。


バージョン 4.4.8 の新機能
・Sony PXW-FX9カメラから取り込んだXAVCメディアが認識されない問題を修正

その他の修正点に関してはCompressorリリースノートを参照して下さい。


関連記事

この記事のハッシュタグ から関連する記事を表示しています。

新着記事